version: 0.31.0
files:
  - url: IPFS-Desktop-Setup-0.31.0.exe
    sha512: Bx2Hi5s0jvqo4XaMedJZBf+ZaB9UccuVgi3u2nvgwuq4TqmjWapdISpmh0SMUw+4+AbITKHRTrVniMt9WnJISQ==
    size: 101999936
path: IPFS-Desktop-Setup-0.31.0.exe
sha512: Bx2Hi5s0jvqo4XaMedJZBf+ZaB9UccuVgi3u2nvgwuq4TqmjWapdISpmh0SMUw+4+AbITKHRTrVniMt9WnJISQ==
releaseDate: '2023-10-12T03:59:16.039Z'
